[General]
UpdateMode=3
AutoUpdate=0
Language=Chinese(Simplified)
UserUE=0
LastCheckUpdate=2013-05-13 15:25:46
CheckNews=0
BootStartup=0
StartBooster=0
TurboCheck=0
MessageID=0
ReviewGuid={212F0F6A-7AFE-423C-A25E-C19B5BFDE5B9}
SetupGuid={EC073424-422F-4E5A-B679-19800434F547}
SetupVer=2.44.192
UserDate=2013-05-13
FirstRun=2013-05-13 15:25:46
Disc=0
UeSumbitDate=2013-05-12
IgnoreVer=1
Curbuild=0
HintSpecialDay5=0
ContextMenuFileShred=0
Newfeature=1

[TabBtnPrivacyErase]
Visible=1
UseCount=0

[TabBtnContext]
Visible=1
UseCount=0

[TabBtnBoot]
Visible=1
UseCount=0

[TabBtnDiskErase]
Visible=1
UseCount=0

[TabBtnPwGenerator]
Visible=1
UseCount=0

[TabBtnFileShredder]
Visible=1
UseCount=0

[TabBtnAdvClean]
Visible=1
UseCount=0

[TabBtnCommonClean]
Visible=1
UseCount=0

[TabbtnRegclean]
Visible=1
UseCount=0

[TabBtnSysSimming]
Visible=1
UseCount=0

[TabBtnRDefrag]
Visible=1
UseCount=0

[TabBtnDDefrag]
Visible=1
UseCount=0

[TabbtnSysOpt]
Visible=1
UseCount=0

[CleanHistory]
TotalTrashSize=0
TotalTraceCount=0
TotalRegErrors=0
TotalPrivacyCount=0

